<?php // PHPLOCKITOPT NOENCODE
define('_SUBSCRIPTION_POPUP_INFO_2','Haga clic aquí para cambiar su subscripción.');
define('_CONFIRM_SUBSCRIPTION','¿Seguro que quieres cambiar tu suscripción?');
define('_SUBSCRIBED','Suscrito');
define('_VIEW_HIDE_REPORTS','Ver / Ocultar Informes');
define('_SUBSCRIPTION_POPUP_INFO_1','Su suscripción actual no contiene este informe; Está disponible para:');
define('_SUBSCRIPTIONS_SETTINGS','configuración de la suscripción');
?>
